Bug 1021574 - Non migratables VM's cannot run without a specific host to run on
Non migratables VM's cannot run without a specific host to run on
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Artyom
sla
: Regression, Triaged
Depends On:
Blocks: 3.3snap3
  Show dependency treegraph
 
Reported: 2013-10-21 10:36 EDT by Artyom
Modified: 2016-02-10 15:14 EST (History)
8 users (show)

See Also:
Fixed In Version: is24.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (19.11 KB, text/x-log)
2013-10-21 10:36 EDT, Artyom
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20829 None None None Never
oVirt gerrit 21324 None None None Never

  None (edit)
Description Artyom 2013-10-21 10:36:58 EDT
Created attachment 814632 [details]
engine.log

Description of problem:
A VM with placement affinity of 'pinned' and no host specified to run on will not start.

Version-Release number of selected component (if applicable):
is19

How reproducible:
Always

Steps to Reproduce:
1. Create a non-migratable (pinned) VM with no specific host to run on
2. Start VM.
3.

Actual results:
Operation Failed: [Note: The VM is pinned to Host '[N/A]' but cannot run on it.]

Expected results:
VM should start successfully.

Additional info:
This bug the same as https://bugzilla.redhat.com/show_bug.cgi?id=928368
Comment 2 Artyom 2013-12-06 05:02:22 EST
Verified on is26, pinned vm start normally without specific host
Comment 3 Itamar Heim 2014-01-21 17:31:58 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:31:58 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:34:34 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.